03-24-19 02:56 AM
4,042 ... 9192939495 ...
tools
  1. svelt's Avatar
    Does Google Maps now require patching to access the GPS location? It used to work fine until recently and now it can't get a read and tells me to "turn on location services", which is already on by default.
    12-02-15 02:42 PM
  2. conite's Avatar
    Does Google Maps now require patching to access the GPS location? It used to work fine until recently and now it can't get a read and tells me to "turn on location services", which is already on by default.
    No it doesn't. You only need to patch if you want to sign in.
    12-02-15 02:45 PM
  3. C_McD's Avatar
    Just ran into Error 194 trying to update an App in Playstore... any suggestions?

     Z30 10.3.2.858
    12-05-15 02:50 PM
  4. Cobalt232's Avatar
    What Play Store version?
    12-06-15 09:01 AM
  5. C_McD's Avatar
    Build 5.7.6

     Z30 10.3.2.858
    12-06-15 02:03 PM
  6. Cobalt232's Avatar
    Seriously? We are already at 6.0. I suggest that you update all 3 files (Account Manager, Blackberry Google ID and Play Store) to the latest versions from my Play Store thread.
    12-06-15 02:15 PM
  7. C_McD's Avatar
    Will do. Thanks

    I was stable until this hiccup.

     Z30 10.3.2.858
    12-06-15 04:59 PM
  8. N1k0_VE's Avatar
    Turned decompile on in the patcher but after installing the patched version the playstation app still says it need google play services when booting. You can just click OK and the app works but pity it still gives the message of google play services
    12-08-15 03:38 AM
  9. N1k0_VE's Avatar
    Turn decompile on.
    Turned decompile on in the patcher but after installing the patched version the playstation app still says it need google play services when booting. You can just click OK and the app works but pity it still gives the message of google play services
    12-08-15 03:38 AM
  10. AmarAhmed's Avatar
    How to patch Android Apps depending on Google Maps and Google Play Services-img_20151213_065704.png
    I'm new to patching. Any help to this error??
    I've installed the three files by Cobalt. Play store load quite slower than earlier. And getting "Google Play Services not supported by your device" error

    Posted via CB10
    12-12-15 11:42 PM
  11. conite's Avatar
    Click image for larger version. 

Name:	IMG_20151213_065704.png 
Views:	1045 
Size:	81.6 KB 
ID:	384198
    I'm new to patching. Any help to this error??
    I've installed the three files by Cobalt. Play store load quite slower than earlier. And getting "Google Play Services not supported by your device" error

    Posted via CB10
    Did you install Cobalt's modified Google Play Services, and patch the app in question using Play Services Patcher on your PC?
    12-12-15 11:44 PM
  12. AmarAhmed's Avatar
    Did you install Cobalt's modified Google Play Services, and patch the app in question using Play Services Patcher on your PC?
    Yes I did install GP Services from Cobalt only. And how to patch the app using PC? Where to get the patcher for ut??When I tried patching the app using Lucky Patcher, it says "nothing to patch here" Here is the screen shot.
    How to patch Android Apps depending on Google Maps and Google Play Services-img_20151213_115409.png

    Posted via CB10
    12-13-15 12:26 AM
  13. conite's Avatar
    Yes I did install GP Services from Cobalt only. And how to patch the app using PC? Where to get the patcher for ut??When I tried patching the app using Lucky Patcher, it says "nothing to patch here" Here is the screen shot.

    Posted via CB10
    Lucky Patcher has a very low success rate. You need to use the PC program. The link is in the first post.
    12-13-15 12:32 AM
  14. siva kumar25's Avatar
    How to patch Android Apps depending on Google Maps and Google Play Services-screen_grab_20151213_124348.png

    Posted via CB10
    12-13-15 01:16 AM
  15. siva kumar25's Avatar
    I am unable to sign in Google account, give a solution.

    Posted via CB10
    12-13-15 01:17 AM
  16. AmarAhmed's Avatar
    Lucky Patcher has a very low success rate. You need to use the PC program. The link is in the first post.
    Done. Just patched the app using PC!!
    Thanx a tonne!!!
    Have few questions:
    1. Would you please explain these terms to me:
    A) Google ads found
    B) Licence verification found
    C) Custom patch available
    2. Should I patch the apps these options too?? Even Google Play Store has the option "custom patch available" but we are said in the first post here not to disturb the Cobalt's files.


    Posted via CB10
    12-13-15 01:20 AM
  17. siva kumar25's Avatar
    It's not accepting
    How to patch Android Apps depending on Google Maps and Google Play Services-screen_grab_20151213_125213.png

    Posted via CB10
    12-13-15 01:24 AM
  18. Cobalt232's Avatar
    Click image for larger version. 

Name:	Screen_Grab_20151213_124348.png 
Views:	823 
Size:	32.8 KB 
ID:	384208

    Posted via CB10
    All files that you are using are completely outdated. Delete them ALL!

    Then read this post get all files from there:
    http://forums.crackberry.com/android.../#post10933307

    Visit that post from time to time to get the latest updates.
    12-13-15 02:43 AM
  19. dirkcleiren's Avatar
    Hi Cobalt thanks for all the work you did here.
    I got a question, i want to instal the latets Waze but when i try to patch the apk i get this error cannot be recompiled.
    Any idea? or maybe i dont have to patch Waze?

    How to patch Android Apps depending on Google Maps and Google Play Services-waze.png
    12-13-15 04:56 AM
  20. Cobalt232's Avatar
    Can you patch other apps than Waze?
    12-13-15 05:03 AM
  21. Smokeaire's Avatar
    Cobalt, couldn't he just turn off decompile in Play Patcher? Maybe I'm thinking of a different situation then his.
    12-13-15 07:33 AM
  22. conite's Avatar
    Hi Cobalt thanks for all the work you did here.
    I got a question, i want to instal the latets Waze but when i try to patch the apk i get this error cannot be recompiled.
    Any idea? or maybe i dont have to patch Waze?
    Waze doesn't use Google Play Services, and does not need to be patched.

    The latest Waze is not compatible, use the previous version.
    dirkcleiren likes this.
    12-13-15 07:34 AM
  23. dirkcleiren's Avatar
    Waze doesn't use Google Play Services, and does not need to be patched.

    The latest Waze is not compatible, use the previous version.
    Oh thanks
    12-13-15 07:40 AM
  24. dirkcleiren's Avatar
    Can you patch other apps than Waze?
    yes without any problem
    12-13-15 07:43 AM
  25. Cobalt232's Avatar
    I don't use Waze myself so I haven't tried to patch it. But it looks like conite got the right answer.
    12-13-15 07:51 AM
4,042 ... 9192939495 ...

Similar Threads

  1. how do you clean install a BB10 device using Link?
    By gameson in forum BlackBerry 10 OS
    Replies: 14
    Last Post: 04-01-15, 07:54 AM
  2. Android Apps no Longer Working? Candy Crush?
    By raxamillion in forum More for your BlackBerry 10 Phone!
    Replies: 41
    Last Post: 05-05-14, 04:04 AM
  3. Best Remote desktop App?
    By alejandrohn5 in forum BlackBerry Z10
    Replies: 7
    Last Post: 04-01-14, 11:16 PM
  4. Can DLNA Rendering be Enabled by an APP?
    By Cynycl in forum BlackBerry PlayBook
    Replies: 4
    Last Post: 03-15-14, 02:25 PM
  5. Question about 10.2 and sim.
    By Watcher777 in forum BlackBerry Z10
    Replies: 1
    Last Post: 03-14-14, 03:00 PM
LINK TO POST COPIED TO CLIPBOARD